.tag-editor .red-tag .tag-editor-tag {
    color: #c65353;
    background: #ffd7d7;
}

select:focus,
input:focus {
    border-color: #80bdff;
    border: 1px solid #ced4da;
    box-shadow: inset 0px 0px 1px #9999FF,
        0px 0px 2px #9999FF;
    outline: none;
}

.changed,
input.changed:focus,
select.changed:focus {
    /*border:0px;*/
    box-shadow: inset 0px 0px 1px #ff0000,
        0px 0px 2px #ff0000;
}

.edit-element {
    background-color: #DCDCDA;
    margin: 5px;
    padding: 5px;
    border-radius: 5px;
}

/*
select {
  margin:0.2rem;
  border: 1px solid #ced4da;
  border-radius: .25rem;
}
*/

input {
    max-width: 100%;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}